table,
th,
td {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
}

td {
  text-align: center;
}

#logo {
  max-height: 100px;
  /* width: 400px; */
}

#navbar {
  background-color: #D2A4A4;
}

#menu {
  font-size: 18px;
  text-align: center;
}

/* unvisited link */
a:link {
  color: black;
}

/* mouse over link */
a:hover {
  text-decoration: none;
  color: black;
}

/* visited link */
a:visited {
  color: black;
}
